body {
    font-size: 13px;
    line-height: 150%;
    line-height: 1.5em;
}

.clear-left {
    clear: left;
}

.clear-both {
    clear: both;
}

.clear-right {
    clear: right;
}

h1, h2, h3, h4, h5, h6 {
line-height: 1.25em;
}

.single-content ul .single-content ol, .gdl-page-content ul, .gdl-page-content ol {
    margin-bottom: 20px;
}

/**.body-wrapper > .container {
    border-top: 5px solid #d4145a
    }**/

div.navigation-wrapper {
    font-size: 13px;
    }

h1.gdl-page-title {
    font-size: 1.5em; line-height: 1em;
}

div.gdl-page-title-wrapper {
    background-image: none;
    background-color: #f9f9f9;
}

/** sidebar **/

div.right-sidebar-wrapper .custom-sidebar-title, div.left-sidebar-wrapper .custom-sidebar-title, div.sitemap .custom-sidebar-title {
    font-size: 15px;
    color: #d4145a;
}

/** stunning text **/

div.stunning-text-wrapper {
background: none;
background-color: #f9f9f9 ;
border-bottom: none;
text-align: center;
}

div.stunning-text-corner {
    background: none;
}

h1.stunning-text-title {
    float: none;
    font-style: italic;
}

/** column service **/

.column-service-content a {
    font-weight: bold;
    text-decoration: underline;
}

.column-service-content a:hover {
    text-decoration: none;
}

/** blog data **/

.wp-caption-text {
    padding: 10px 0;
    margin: 0;
    font-size: smaller;
}

@media only screen and (min-width: 767px) {
    .blog-thumbnail-context {
        margin-left: 185px;
    }
}

div.blog-thumbnail-info, div.single-thumbnail-info {
    font-size: 14px;
    width: 165px;
    font-family: 'Georgia';
}

div.blog-info-inner-wrapper {
    line-height: 18px;
    margin-bottom: 5px;
}

span.single-info-header, span.blog-info-header, 
span.single-info-content, span.blog-info-content {
        font-style: normal;
        font-family: 'Georgia';
}

@media (max-width: 767px) {
    
    div.blog-thumbnail-info, div.single-thumbnail-info {
        width: auto;
        margin-right: 0}

    div.custom-post-thumbnail-image {
        height: 200px;
        overflow: hidden;
    }
    
    div.blog-thumbnail-info img, div.single-thumbnail-info img {
        width: 100%;
        height: auto;
        margin-top: -25%;
        margin-right: 0;
    }

    div.blog-info-inner-wrapper {
        float: left;
        margin-right: 10px;
    }

    input {
        width: 97% !important;
    }

}

    .blog-item, .blog-item2 {
        padding-bottom: 20px;
        margin-bottom: 30px !important;
        border-bottom: 1px solid #f6f6f6;
    }

div.single-info-inner-wrapper {
    margin-bottom: 0;
}

.recent-post-widget-date {
    font-size: 12px
}

div.single-port-info {
    font-size: 14px;
    font-family: 'Georgia';
    }

div.single-port-info span.head {
font-style: normal;
font-family: 'Georgia';
}



/** galleria opere **/

    .galleria-opere-item {
        margin-bottom: 40px;

    }

    .opera-thumb {
        float: left;
        width: 250px;
    }
    
    .opera-data {
        padding-left: 270px;
    }
    
    .opera-title {
        margin-bottom: 0px;
        padding-bottom: 0;
    }
    .opera-title a {
        color: #d4145a;
        font-weight: bold;
    }
    
    .opera-title a:hover {
        color: #666666;
    }
    
    ul.opera-data {
        padding: 0;
        margin: 0;
        list-style: none;
    }


@media only screen and (max-width: 767px) {
    
    

    .opera-thumb {
        display: block;
        float: none;
        width: 100%;
    }

    .opera-data {
        padding-left: 0px;
        margin-top: 20px;
    }

    div.flex-caption {
        display: inline-block;
    }
    
    .flex-caption {
        width: 90% !important;
        position: relative  !important;
        left: 0  !important;
        padding: 5%  !important;
        bottom: 0 !important;
    }
}

.custom-post-thumbnail-image {
    margin-bottom: 18px !important;
}
.custom-post-thumbnail-image img {
    width: 165px;
    height: 165px;
}

.presente-in-tour a, .presente-in-mostre a {
    font-style: normal;
}

.presente-in-tour ul, .presente-in-mostre ul {
    list-style: square;
    margin: -10px 0 0 10px;
    padding: 0 0 0 10px;
}

.presente-in-tour ul li, .presente-in-mostre ul li {
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 14px;
}

/** stato-evento **/

.stato-evento {
    padding: 5px;
    color: #fff;
    font-size: 12px;
    line-height: 1em;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Helvetica', Arial, sans-serif;

}

.in-corso {
    background-color: #8cc63f;

}

.in-corso:before {
content:"In corso";
 
}

.terminato {
    background-color: #d4145a;

}

.terminato:before {
content:"Terminato";
 
}

.prossimamente {
    background-color: #fbb03b;

}

.prossimamente:before {
content:"Prossimamente";
 
}

/** footer rules **/

#footer-rules {
    padding: 0;
    margin: 0;
    width: 100%
}

#footer-rules div {
width: 25%;
float: left;
padding: 10px 0 0 0;
margin: 0;}

#red-rule {
    background-color: #d4145a;
}

#yellow-rule {
    background-color: #fbb03b;
}

#green-rule {
    background-color: #8cc63f;
}

#blue-rule {
    background-color: #3fa9f5;
}